{
  "schema_version": "1.4.0",
  "id": "GHSA-w84g-rrqv-49qf",
  "modified": "2025-04-11T04:16:23Z",
  "published": "2022-05-17T03:35:03Z",
  "aliases": [
    "CVE-2013-0862"
  ],
  "details": "Multiple integer overflows in the process_frame_obj function in libavcodec/sanm.c in FFmpeg before 1.1.2 allow remote attackers to have an unspecified impact via crafted image dimensions in LucasArts Smush video data, which triggers an out-of-bounds array access.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2013-0862"
    },
    {
      "type": "WEB",
      "url": "https://security.gentoo.org/glsa/201603-06"
    },
    {
      "type": "WEB",
      "url": "http://git.videolan.org/?p=ffmpeg.git%3Ba=commit%3Bh=f4fb841ad13bab66d4fb0c7ff2a94770df7815d8"
    },
    {
      "type": "WEB",
      "url": "http://git.videolan.org/?p=ffmpeg.git;a=commit;h=f4fb841ad13bab66d4fb0c7ff2a94770df7815d8"
    },
    {
      "type": "WEB",
      "url": "http://www.ffmpeg.org/security.html"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2013-11-23T18:55:00Z"
  }
}